/**
Theme Name: CourseSite
Author: CH Muneeb
Description: A Project build with love
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: coursesite
Template: astra
*/

/* global styling */
html,
body {
  padding: 0;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  max-width: 100vw;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  line-height: 26px;
}
* {
  box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding-bottom: 20px;
  font-weight: 700;
}
p {
  margin: 0;
  padding-bottom: 14px;
}
a {
  text-decoration: none;
  font-weight: 500;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  max-width: 100%;
}
button,
input[type="button"],
input[type="submit"] {
  background-color: transparent;
  border: 0;
  box-shadow: none;
  font-weight: 500;
}
.d-flex {
  display: flex;
}
.items-center {
  align-items: center;
}
.space-between {
  justify-content: space-between;
}
.just-center {
  justify-content: center;
}
.text-center {
  text-align: center;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-end {
  justify-content: flex-end;
}
.flex-start {
  justify-content: flex-start;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.color-white {
  color: white;
}
.container {
  width: 1540px;
  padding: 0 30px;
  max-width: 100%;
  margin: 0 auto;
}
.btn {
  padding: 5px 18px;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  color: #ffffff;
  background-color: transparent;
  border: 2px solid transparent;
  transition: all 0.3s ease-in-out;
  border-radius: 10px;
}
.btn-primary {
  background-color: #fb2b2b;
  color: #ffffff;
  border-color: #fb2b2b;
}
.btn-primary:hover {
  background-color: transparent;
  color: #fb2b2b;
}
.btn-white {
  background-color: white;
  color: #000000;
  border-color: white;
}
.btn-white:hover {
  background-color: #000000;
  color: white;
  border-color: #000000;
}
/* site-header */
.site-header {
  background-color: #121c26;
  padding: 20px 0;
}
.header-content--logo {
  width: 230px;
}
.header-content--logo img {
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
  object-fit: contain;
}
.header-content--navbar {
  gap: 50px;
}
.menu {
  display: flex;
  align-items: center;
  gap: 30px;
}
.menu .menu-item a {
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  transition: 0.3s ease-in-out;
}
.menu .menu-item a:hover {
  color: #fb2b2b;
}
.current_page_item a {
  color: #fb2b2b !important;
}
.menu .menu-item {
  position: relative;
  padding: 10px 0;
}
.sub-menu {
  position: absolute;
  top: 50px;
  left: 0;
  width: 340px;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  visibility: hidden;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.5s ease-in-out;
  z-index: 999;
}
.menu .menu-item:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.5s ease-in-out;
}
.sub-menu .menu-item {
  padding: 0;
}
.sub-menu .menu-item a {
  color: #000000;
  font-size: 16px;
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #eee;
  border-radius: 10px;
}
.sub-menu .menu-item a:hover {
  background-color: #e6e6e6;
}
.sub-menu .menu-item a:last-child {
  border-bottom: 0;
}
.menu-item-has-children > a::after {
  content: "▼";
  font-size: 14px;
  margin-left: 8px;
  display: inline-block;
  transition: transform 0.3s ease;
  vertical-align: middle;
}
.menu-item:hover > a::after {
  transform: rotate(180deg);
}

.user-profile-wrapper {
  display: flex;
  align-items: center;
}
.profile-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff; /* Apne header ke mutabiq change karein */
  gap: 10px;
}
.profile-link img {
  border-radius: 50%; /* Image ko gol karne ke liye */
  border: 2px solid #fb2b2b; /* Aapka primary color */
}
.user-name {
  font-size: 14px;
  font-weight: 600;
}
.close,
.humburger-menu {
  display: none;
}

/* hero */
.hero {
  padding: 80px 0;
}
.hero-content {
  gap: 60px;
  align-items: center;
}
.hero-content--content {
  width: 56%;
}
.hero-content--form {
  width: 44%;
}
.hero_title {
  font-size: 32px;
  color: white;
  line-height: 42px;
}
.hero_text {
  font-size: 18px;
  color: white;
  line-height: 30px;
}
.hero_repeater {
  background: rgb(0 27 52 / 44%) !important;
  padding: 30px;
  border-radius: 10px;
  margin-top: 30px;
}
.hero_slide_title {
  font-size: 26px;
  line-height: 36px;
  color: white;
  font-weight: 600;
}
.hero_slide_title span {
  color: #fb2b2b;
}
.hero_slide {
  gap: 20px;
  margin-top: 10px;
}
.hero_slide_item {
  width: 48%;
}
.hero_slide_item span {
  color: white;
  font-size: 16px;
  line-height: 26px;
}
.hero_slide_item p {
  color: white;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  padding-bottom: 0;
}
.hero-content--form {
  background: linear-gradient(145deg, #0a2bc140, #3a086ca1);
  padding: 30px;
  border-radius: 10px;
}
.form_title {
  font-size: 25px;
  color: white;
  line-height: 35px;
  padding-bottom: 10px;
}
div.wpforms-container-full {
  margin: 0 !important;
}
.wpforms-field-medium,
.wpforms-field-large,
.wpforms-field-password-primary,
.wpforms-field-password-secondary {
  background-color: transparent !important;
  width: 100% !important;
  color: white !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  height: 100% !important;
  padding: 10px 18px !important;
  border: 2px solid #bbbbbb !important;
  outline: none !important;
  border-radius: 5px !important;
}
.wpforms-field-medium::placeholder,
.wpforms-field-large::placeholder,
.wpforms-field-password-primary::placeholder,
.wpforms-field-password-secondary::placeholder {
  color: white !important;
}
.wpforms-field-label-inline {
  color: white !important;
  font-size: 15px !important;
}
.wpforms-submit {
  width: 100% !important;
  height: 100% !important;
  font-size: 20px !important;
  color: #ffffff !important;
  background-color: #fb2b2b !important;
  padding: 14px !important;
  border-radius: 5px !important;
  font-weight: 500 !important;
}

/* best */
.best {
  margin: 100px 0;
}
.section-title {
  font-size: 40px;
  line-height: 50px;
  color: #121c26;
}
.section-title span {
  color: #fb2b2b;
}
.best-content {
  gap: 40px;
  margin-top: 40px;
}
.best-content--item {
  width: 31.5%;
  background-color: #ffedff;
  padding: 35px 25px;
  border-radius: 10px;
}
.best-content--item img {
  width: 60px;
  display: block;
  overflow: hidden;
  height: auto;
  margin-bottom: 20px;
}
.section-subtitle {
  font-size: 22px;
  line-height: 32px;
  color: #121c26;
  padding-bottom: 15px;
}
.section_text {
  font-size: 18px;
  line-height: 30px;
}

/* explore */
.explore {
  background-color: #f5f5f5;
  padding: 80px 0;
}
.explore-content {
  margin-top: 40px;
}
.explore_slide {
  background-color: white;
  border-radius: 15px;
  padding: 30px;
}
.explore_image {
  height: 300px;
  margin-bottom: 20px;
}
.explore_image img {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  object-fit: cover;
  border-radius: 10px;
}
.course-duration span {
  font-size: 16px;
  color: #fb2b2b;
  font-weight: 500;
  line-height: 30px;
}
.section_btn {
  margin-top: 20px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #fb2b2b;
}
.swiper-navigation-icon {
  width: 15px !important;
}

/* apply */
.apply {
  margin: 100px 0;
}
.apply-content {
  margin-top: 40px;
  gap: 40px;
}
.apply-content--item {
  width: 22%;
}
.step {
  background-color: #fb2b2b;
  color: #ffffff;
  padding: 8px 16px;
  border-radius: 20px;
  font-size: 18px;
}
.apply_icon {
  width: 90px;
  margin: 30px auto;
}
.color-white {
  color: white !important;
}

/* need */
.need {
  padding: 50px 0;
}

/* testimonials */
.testi {
  margin: 100px 0;
}
.testi_slide {
  background-color: #ffffff;
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
  padding: 30px;
  padding-bottom: 40px;
  border-radius: 15px;
}
.testiSlide {
  padding: 30px !important;
}
.testi-content {
  margin-top: 20px;
}
.field {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 15px;
}

/* newsletter */
.newsletter {
  padding: 70px 0;
}
.newsletter-form {
  margin-top: 30px;
}
.newsletter-form .wpforms-validate {
  display: flex;
  align-items: center;
  justify-content: center;
}
.newsletter-form .wpforms-submit {
  padding: 14px 30px !important;
  height: 100% !important;
}
.newsletter-form .wpforms-field {
  padding: 0 !important;
}
.newsletter-form .wpforms-submit-container {
  margin-top: 0 !important;
}
.newsletter-form .wpforms-field-large {
  width: 380px !important;
}

/* faqs */
.faq {
  padding: 100px 0;
  background-color: #f5f5f5;
}
.faq-wrapper {
  margin-top: 40px;
}
.faq-item {
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 20px;
}
.faq-question {
  display: flex;
  justify-content: space-between;
  padding: 15px;
  cursor: pointer;
  background: #ffffff;
}
.faq-question h3 {
  padding-bottom: 0;
  font-size: 16px;
  line-height: 26px;
}
.faq-answer {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease;
  background: #ffffff;
}
.faq-item.active .faq-answer {
  padding: 20px;
  max-height: 500px;
}
.faq-item.active .icon {
  transform: rotate(45deg);
}

/* site-footer */
.site-footer {
  background-color: #121c26;
  padding-top: 60px;
  padding-bottom: 30px;
}
.footer-content {
  gap: 30px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ffffff;
}
.footer_logo {
  width: 250px;
  margin-bottom: 20px;
}
.footer_logo img {
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}
.socials {
  gap: 12px;
  margin-top: 30px;
}
.socials_item img {
  background-color: white;
  padding: 8px;
  border-radius: 100%;
}
.footer-logo {
  flex: 1;
}
.footer-link {
  flex: 0.6;
}
.footer_title {
  font-size: 20px;
  color: white;
  line-height: 30px;
}
.site-footer a {
  font-size: 16px;
  line-height: 40px;
  color: white;
}
.site-footer a:hover {
  text-decoration: underline;
}
.footer-bottom {
  padding-top: 30px;
}
.copyright {
  font-size: 16px;
  line-height: 26px;
  color: white;
}
.bottom-link {
  gap: 30px;
}

.blog {
  margin: 100px 0;
}
.blog-content {
  gap: 60px;
}
.blog-item {
  width: 30%;
}
.blog-item img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 10px;
  margin-bottom: 20px;
}
.blog-item h3 {
  font-size: 20px;
  line-height: 30px;
  color: #121c26;
  padding-bottom: 10px;
}
.blog-item h3 a {
  color: #121c26;
}
.single {
  margin: 80px 0;
}
.single .container {
  width: 1400px;
}
.post-date {
  font-size: 16px;
  color: #000000;
  line-height: 30px;
}
.post-content p {
  font-size: 18px;
  line-height: 30px;
}
.wp-block-image {
  margin: 30px 0;
}
.internal-banner {
  padding: 60px 0;
}
.breadcrumbs a {
  text-decoration: underline;
}
.breadcrumbs a,
.breadcrumbs span {
  color: white;
  font-size: 18px;
  line-height: 30px;
}

/* contact_box */
.contact_box {
  padding: 100px 0;
  background-color: #fff6f7;
}
.page_title {
  background-color: #fb2b2b;
  color: white;
  font-size: 18px;
  padding: 8px 20px;
  border-radius: 30px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 20px;
}
.contact_box_content {
  display: flex;
  justify-content: space-between;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
  margin-top: 40px;
}
.contact_box_item {
  width: 31%;
  background-color: white;
  padding: 40px 30px;
  text-align: center;
}

/* contact */
.contact {
  margin: 100px 0;
}
.contact-content {
  gap: 60px;
}
.contact-content--image {
  flex: 0.5;
}
.contact-content--content {
  flex: 1;
}
.contact_form input,
.contact_form textarea {
  color: black !important;
  border-color: rgb(104, 104, 104) !important;
  outline: none !important;
}
.contact_form input::placeholder,
.contact_form textarea::placeholder {
  color: black !important;
}

.page .entry-header {
  display: none !important;
}
.wpforms-field-row {
  padding: 0 !important;
  border: 0 !important;
}

/* policy */
.policy {
  padding: 120px 0;
  background-color: #f5f5f5;
}
.policy-content {
  width: 900px;
  margin: 0 auto;
  background-color: white;
  border-radius: 10px;
  padding: 25px 50px;
  max-width: 100%;
}
.policy-description ul {
  list-style: disc;
  margin: 0 40px;
}
.policy-description h3 {
  padding: 20px 0;
}
.policy-description p {
  padding-bottom: 0;
}

/* certificate */
.certificate {
  margin: 100px 0;
}
.certificate-content {
  gap: 80px;
}
.certificate-content--content,
.certificate-content--image {
  flex: 1;
}

/* trusted */
.trusted {
  background-attachment: fixed;
  background-size: cover !important;
  background-position: center !important;
  padding: 80px 0;
}
.trusted-content {
  gap: 40px;
  margin-top: 50px;
}
.trusted-content-item {
  width: 48%;
  padding: 25px 25px;
  background-color: #fff;
  border-radius: 10px;
}

/* reponsive */
@media only screen and (max-width: 1440px) {
  .container {
    width: 1280px;
  }
  .section-title {
    font-size: 38px;
    line-height: 48px;
  }
  .section-subtitle {
    font-size: 20px;
    line-height: 30px;
  }
  .section_text {
    font-size: 16px;
    line-height: 28px;
  }
  .hero_slide_title {
    font-size: 22px;
    line-height: 32px;
  }
  .hero_slide_item p {
    font-size: 16px;
    line-height: 30px;
  }
  .best-content {
    gap: 30px;
  }
  .apply-content {
    gap: 20px;
  }
  .apply-content--item {
    width: 23%;
  }
  .testi_slide {
    padding: 20px;
    padding-bottom: 35px;
  }
  .footer_title {
    font-size: 18px;
    line-height: 30px;
  }
  .site-footer a {
    font-size: 15px;
    line-height: 35px;
  }
  .contact_box {
    padding: 80px 0;
  }
  .contact {
    margin: 80px 0;
  }
  .contact_box_content {
    gap: 40px;
  }
  .contact_form input,
  .contact_form textarea {
    font-size: 16px !important;
  }
  .single .container {
    width: 1000px;
  }
  .explore_slide {
    padding: 20px;
  }
  .policy {
    padding: 80px 0;
  }
}

@media only screen and (max-width: 1024px) {
  .header-content--navbar {
    position: fixed;
    top: -100%;
    left: 0;
    width: 50%;
    height: 100%;
    display: block;
    background-color: #121c26;
    padding: 40px;
    transition: all 0.5s;
  }
  .active-navbar {
    top: 0;
    transition: all 0.5s;
  }
  .menu {
    display: block;
  }
  .menu-item {
    padding-bottom: 20px !important;
  }
  .sub-menu .menu-item {
    padding-bottom: 0 !important;
  }
  .sub-menu {
    position: unset;
    display: none;
    margin-top: 20px;
    margin-left: 20px;
    width: 100%;
  }
  .menu .menu-item:hover > .sub-menu {
    display: block;
  }
  .menu-item-has-children > a::after {
    margin-left: 30px;
  }
  .header_btn {
    margin-top: 30px;
  }
  .close {
    position: absolute;
    display: block;
    top: 30px;
    right: 30px;
  }
  .close,
  .humburger-menu {
    display: block;
  }

  .hero-content {
    flex-direction: column;
    gap: 50px;
  }
  .hero-content--content,
  .hero-content--form {
    width: 100%;
  }
  .section-title {
    font-size: 35px;
    line-height: 45px;
  }
  .best-content {
    margin-top: 30px;
  }
  .best-content--item {
    width: 31%;
    padding: 25px 20px;
  }
  .best-content--item img {
    width: 50px;
    margin-bottom: 15px;
  }
  .best,
  .apply {
    margin: 80px 0;
  }
  .apply-content--item {
    width: 47%;
  }
  .apply-content {
    gap: 40px;
  }
  .internal-banner {
    padding: 50px 0;
  }
  .blog-item {
    width: 46%;
  }
  .contact_box_content {
    gap: 30px;
    margin-top: 20px;
  }
  .trusted {
    padding: 80px 0;
  }
  .trusted-content {
    gap: 30px;
    margin-top: 40px;
  }
}
@media only screen and (max-width: 820px) {
  .best,
  .apply {
    margin: 70px 0;
  }
  .section-title {
    font-size: 32px;
    line-height: 42px;
  }
  .best-content--item {
    width: 100%;
  }
  .explore,
  .faq {
    padding: 70px 0;
  }
  .need {
    padding: 40px 0;
  }
  .need-content {
    flex-direction: column;
    text-align: center;
    gap: 30px;
  }
  .testi {
    margin: 70px 0;
  }
  .newsletter {
    padding: 50px 0;
  }
  .bottom-link {
    gap: 15px;
  }
  .bottom-link--item a {
    font-size: 12px;
  }
  .footer-content {
    flex-wrap: wrap;
    gap: 50px;
  }
  .footer-logo {
    width: 55%;
    flex: none;
  }
  .footer-link {
    width: 34%;
    flex: none;
  }
  .site-footer {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .footer_title {
    padding-bottom: 10px;
  }
  .socials_item img {
    width: 40px;
    height: 40px;
  }
  .contact_box_item {
    width: 100%;
  }
  .contact-content {
    flex-direction: column-reverse;
  }
  .contact-content--image,
  .contact-content--content {
    flex: none;
    width: 100%;
  }
  .contact-content--image img {
    width: 100%;
  }
  .certificate {
    margin: 80px 0;
  }
  .certificate-content {
    gap: 60px;
  }
  .trusted {
    padding: 80px 0;
  }
  .trusted-content {
    gap: 30px;
    margin-top: 30px;
  }
  .trusted-content-item {
    width: 100%;
    padding: 22px 22px;
  }
}
@media only screen and (max-width: 640px) {
  .btn {
    font-size: 15px;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    padding-bottom: 15px;
  }
  .newsletter-form .wpforms-validate {
    flex-direction: column;
    gap: 10px;
  }
  .container {
    padding: 0 20px;
  }
  .header-content--logo {
    width: 180px;
  }
  .header-content--navbar {
    width: 80%;
  }
  .close {
    top: 15px;
    right: 15px;
  }
  .close img {
    width: 20px;
    height: 20px;
  }
  .hero {
    padding: 60px 0;
  }
  .hero_title {
    font-size: 26px;
    line-height: 36px;
  }
  .hero_text {
    font-size: 16px;
    line-height: 28px;
  }
  .hero_repeater,
  .hero-content--form {
    padding: 18px;
  }
  .hero_slide_title {
    font-size: 20px;
    line-height: 30px;
  }
  .hero_slide {
    margin-top: 2px;
  }
  .hero_slide_item {
    width: 100%;
  }
  .form_title {
    font-size: 22px;
    line-height: 32px;
  }
  .wpforms-field-medium,
  .wpforms-field-large {
    font-size: 15px !important;
    padding: 10px 15px !important;
  }
  .wpforms-submit {
    font-size: 18px !important;
  }
  .best,
  .apply {
    margin: 60px 0;
  }
  .section-title {
    font-size: 28px;
    line-height: 38px;
  }
  .best-content {
    margin-top: 20px;
    gap: 20px;
  }
  .best-content--item {
    padding: 20px;
  }
  .section-subtitle {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px;
  }
  .section_text {
    font-size: 15px;
    line-height: 26px;
  }
  .explore,
  .faq {
    padding: 60px 0;
  }
  .explore-content {
    margin-top: 20px;
  }
  .apply-content {
    gap: 40px;
    margin-top: 30px;
  }
  .step {
    font-size: 16px;
  }
  .apply-content--item {
    width: 100%;
  }
  .apply_icon {
    width: 80px;
    margin: 20px auto;
  }
  .testi {
    margin: 60px 0;
  }
  .testi-content {
    margin-top: 0px;
  }
  .newsletter-form {
    margin-top: 10px;
  }
  .newsletter-form .wpforms-field-large {
    width: 100% !important;
  }
  .faq-wrapper {
    margin-top: 20px;
  }
  .footer-content {
    gap: 30px;
  }
  .footer-logo {
    width: 100%;
  }
  .footer_logo {
    width: 180px;
  }
  .socials {
    margin-top: 15px;
  }
  .footer-link {
    width: 100%;
  }
  .footer_title {
    font-size: 16px;
    line-height: 26px;
  }
  .site-footer a {
    font-size: 14px;
    line-height: 32px;
  }
  .footer-content {
    padding-bottom: 20px;
  }
  .footer-bottom {
    padding-top: 20px;
    flex-direction: column-reverse;
    gap: 15px;
  }
  .site-footer a {
    font-size: 12px;
  }
  .copyright {
    font-size: 12px;
  }
  .internal-banner {
    padding: 40px 0;
  }
  .breadcrumbs a,
  .breadcrumbs span {
    font-size: 15px;
  }
  .blog {
    margin: 60px 0;
  }
  .blog-item {
    width: 100%;
  }
  .blog-content {
    gap: 40px;
  }
  .post-content p {
    font-size: 15px;
    line-height: 28px;
  }
  .single {
    margin: 60px 0;
  }
  .wp-block-image {
    margin: 20px 0;
  }
  .contact_box {
    padding: 60px 0;
  }
  .page_title {
    font-size: 16px;
  }
  .contact_box_item {
    padding: 25px;
  }
  .contact {
    margin: 60px 0;
  }
  .explore_slide {
    padding: 15px;
  }
  .policy {
    padding: 60px 0;
  }
  .policy-content {
    padding: 20px;
  }
  .policy-description ul {
    margin: 0;
    margin-left: 30px;
  }
  .policy-description h3 {
    padding: 15px 0;
  }
  .certificate {
    margin: 60px 0;
  }
  .certificate-content {
    gap: 50px;
    flex-direction: column;
  }
  .trusted {
    padding: 60px 0;
  }
  .trusted-content {
    gap: 20px;
    margin-top: 20px;
  }
  .trusted-content-item {
    padding: 20px;
  }
}
.ast-scroll-top-icon {
  display: none !important;
}

.tutor-reviewed-on {
  display: none !important;
}

/* Show dropdown on hover */
.user-profile-wrapper:hover .profile-dropdown {
  display: block !important;
}
/* Hover effect for dropdown items */
.profile-dropdown li a:hover {
  background: #f5f5f5;
}
/* Rotate icon on hover */
.user-profile-wrapper:hover .dropdown-icon {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}
